import React from 'react';
export default function ClosedCaptionDisabledFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-160v-595l-94-93 43-43L876-84l-43 43-119-119zm720-47L686-361h35v-72h-50v22h-36l-66-66v-72h102v22h50v-72H519v72L246-800h594zM240-361h202v-72h-50v22H290v-138h35l-47-47h-38z" })));
}
